{
    "dc_identifier": "nl.ws0155.2k.2020.424",
    "dc_title": "Verleende Watervergunning voor het realiseren van een distributieleiding, ter hoogte van IJ-tunnel 4, 1011 TA Amsterdam - AGV - WN2020-003050",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een vergunning verleend op grond van de Waterwet . De vergunning heeft betrekking op het realiseren van een distributieleiding, ter hoogte van IJ-tunnel 4, 1011 TA Amsterdam.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-4630",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-04-30",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2020.424.doc.1",
            "dc_title": "Verleende Watervergunning voor het realiseren van een distributieleiding, ter hoogte van IJ-tunnel 4, 1011 TA Amsterdam - AGV - WN2020-003050",
            "foi_fileName": "wsb-2020-4630.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-4630.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.424.doc.2",
            "dc_title": "besluit",
            "foi_fileName": "exb-2020-22488.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-22488/1/bijlage/exb-2020-22488.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.424.doc.3",
            "dc_title": "bijlage",
            "foi_fileName": "exb-2020-22489.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-22489/1/bijlage/exb-2020-22489.pdf"
        }
    ]
}